register-common-lisp-implementation(8)

NAME
(un)register-common-lisp-{implementation|source) - internal clc commands

SYNOPSIS
register-common-lisp-implementation implementation unregister-common-lisp-implementation implementation register-common-lisp-source source-package unregister-common-lisp-source source-package clc-update-customized-images source-package

DESCRIPTION
These are internal common lisp controller commands. Common lisp source and implementation packages use them to register themselves to the common lisp controller or to cause regeneration of implementation images if they were selected to be present in such.

BUGS
Bug reports should be sent to the debian BTS, preferably with reportbug.

SEE ALSO

The Common Lisp in Debian Manual at
    http://cl-debian.alioth.debian.org/clid/clid.html/

AUTHOR
Peter Van Eynde (pvaneynd@debian.org), Kevin M. Rosenberg (kmr@debian.org) and René van Bevern (rvb@progn.org) 2001-2006